.gallery .note
{
height:90px;
width:72px;
display:block;
float:left;
padding:6px;
}

.gallery
{
display:block;
float:left;
margin-bottom:40px;
width:100%;
}

.note:hover
{
background:#EEF;
}

.note img
{
cursor:pointer;
}


div.gallery div.heading
{
display:none;
font-size:28px;
color:#FFF;
background:#181818;
font-weight:bold;
padding:49px;
white-space:pre;
clear:both;
float:right;
}

.field_name
{
display:none;
}

.field_serial_no
{
font-size:8px;
display:none;
}

.field_price
{
font-weight:bold;
display:none;
}

.image_holder
{
width:70px;
height:70px;
display:table-cell;
vertical-align:middle;
text-align:center;
}

.image_holder a, .image_holder img
{
background:#FFF;
border:none;
max-width:70px;
max-height:70px;
}


a.add_to_list
{
font-size:10px;
color:#888;
text-decoration:none;
/*	display:none; */
}


#shopping_list
{

}
